Subject: Re: [PATCH v2 3/3] show-ref: introduce --branches and deprecate --heads

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Jun 2024 14:21:19 -0700

Elijah Newren <[email-masked]> writes:

> If we are renaming --heads to --branches, should --head also be renamed?

I do not think so.  It is specifically about HEAD (the thing that
lives above refs/ hierarchy, historically implemented as a file
whose name is "HEAD" that is directly inside $GIT_DIR).

Thanks.